# Generated by Django 2.2.4 on 2019-10-01 15:30

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0020_auto_20190916_1532'),
        ('establishment', '0031_establishment_slug'),
    ]

    operations = [
    ]
